@font-face {
    font-family: gotham-bold;
    src: url(fonts/Gotham-Bold.otf);
}
@font-face {
    font-family: gotham-black;
    src: url(fonts/Gotham-Black.otf);
}
@font-face {
    font-family: gotham-book;
    src: url(fonts/Gotham-Book.otf);
}
body{
	font-family:gotham-book;
	font-size:17px;
	color:#6d6e71;
	margin:0;
	padding:0;
}
.page-wrapper {
	padding:50px 0;
	background:#de1848;
	min-height:100vh;
}
.container {
	width:100%;
	max-width:1300px;
	margin:0 auto;
}
.clearfix {
	clear:both;
}
.header {
	padding-bottom:10px;
}
.left-header {
	float:left;
}
.right-header {
	float:right
}
.right-header a {
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-family:gotham-bold;
	letter-spacing:2px;
}
.right-header a:after {
  display:block;
  content: '';
  border-bottom: solid 2px #fff;  
  transform: scaleX(0);  
  transition: transform 250ms ease-in-out;
}
.right-header a:hover:after { transform: scaleX(1); }
.page-content {
	background:#fff;
	text-align:center;
	padding:50px 15px;
}
.page-content img {
	max-width:100%;
	height:auto;
}
.page-content h1 {
	font-size:43px;
	color:#6d6e71;
	font-family:gotham-book;
	letter-spacing:10px;
	margin-bottom:0;
}
.page-content p {
	letter-spacing:1px;
	font-size:33px;
}
.page-content-bold {
	letter-spacing:1px;
	font-size:33px;
	font-family:gotham-bold;
}
.page-content h3 {
	color:#dd1a32;
	margin-bottom:0;
	margin-top:35px;
	font-size:20px;
	font-family:gotham-bold;
}
.box-col {
	padding-top:0px;
	text-align:center;
	max-width:1166px;
	width:100%;
	margin:0 auto;
	position:relative;
}
.box-col img {
	max-width:100%;
	height:auto;
}
.box-col .box-link {
	width:20%;
	float:left;
	text-align:center;
}
.box-col .box-link img {
	max-width:100%;
	height:auto;
	opacity:1;
	transition:all 0.5s ease;
}
.box-col .box-link a:hover img {
	opacity:0.5;
}
.overlay {
	background:rgba(0,0,0,0.8);
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
	z-index:98;
}
.popup {
	position:fixed;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	width:95%;
	max-width:700px;
	text-align:center;
	background:#fff;
	padding:20px 15px;
	border-radius:10px;
	display:none;
	z-index:99;
}
@media only screen and (max-width: 767px) {
	.box-col .box-link {
		float:none;
		width:100%;
		margin-top:0px;
	}
}
p a:link{
	font-family:gotham-book;
	font-size:23px;
	color:#6d6e71;
	margin:0;
	padding:0;
}